<?php 
  error_reporting(0);

include("../../include/db.php");
function get_jobcard_confirm_check($jobcard_no)
{
	$Isql=mysql_query("select * from jobcard_sublist where quotation_no='$jobcard_no'");
    $rscount=mysql_num_rows($Isql);
	return $rscount;
}
$jobcard_no=$_POST['jobcard_no'];
$checks=get_jobcard_confirm_check($jobcard_no);

if($checks!=0)
{
   $delete21="delete from jobcard_sublist where quotation_no='$_POST[jobcard_no]'";
   mysql_query($delete21);
 
}


?>